#header h1 {
	background:transparent url(/images/logo.png) no-repeat scroll 0 0;
}

#search {
	background:transparent url(../images/green/search.gif) no-repeat scroll 0 0;
}

#featured_area .container {
	background:transparent url(../images/green/featured_bg.jpg) no-repeat scroll center top;
}

ul.sf-menu > li.top.active > a, ul.sf-menu > li > a:hover {
	background:transparent url(../images/green/active_menu_bg.gif) repeat-x scroll left top;
}

a.jFlowPrev {
	background:transparent url(../images/green/left-arrow-trans.png) no-repeat scroll 0 0;
}

a.jFlowNext {
	background:transparent url(../images/green/right-arrow-trans.png) no-repeat scroll 0 0;
}

#featured_area .description p, #pagename p {
	color:#b2dfb2;
}

a, div.block a:hover, div#twitter ul li a:hover, a#twitter-link:hover {
	color: #618e56;
}

p.author,p.error {
	color:#4f8143;
}

#pagename .container {
	background:transparent url(../images/green/page_top.jpg) no-repeat scroll center top;
}

ul.cool-li li {
	background:transparent url(../images/green/list-item.gif) no-repeat scroll 0 8px;
}

#contact_us input.button {
	background:transparent url(../images/green/send.gif) no-repeat scroll 0 0;
}